package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmprocessinstanceDTO implements Serializable {

    private static final long serialVersionUID = 114905264876907L;

    private String journalid;

    private Integer sessionid;

    private Integer processid;

    private String finalized;

    private String snapshot;

    private java.util.Date creationdate;

    private java.util.Date enddate;

    private String packagename;

    private Integer tbpmrules;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public Integer getSessionid() {
    return sessionid;
    }

        public void setSessionid(Integer sessionid) {
    this.sessionid = sessionid;
    }

        public Integer getProcessid() {
    return processid;
    }

        public void setProcessid(Integer processid) {
    this.processid = processid;
    }

        public String getFinalized() {
    return finalized;
    }

        public void setFinalized(String finalized) {
    this.finalized = finalized;
    }

        public String getSnapshot() {
    return snapshot;
    }

        public void setSnapshot(String snapshot) {
    this.snapshot = snapshot;
    }

        public java.util.Date getCreationdate() {
    return creationdate;
    }

        public void setCreationdate(java.util.Date creationdate) {
    this.creationdate = creationdate;
    }

        public java.util.Date getEnddate() {
    return enddate;
    }

        public void setEnddate(java.util.Date enddate) {
    this.enddate = enddate;
    }

        public String getPackagename() {
    return packagename;
    }

        public void setPackagename(String packagename) {
    this.packagename = packagename;
    }

        public Integer getTbpmrules() {
    return tbpmrules;
    }

        public void setTbpmrules(Integer tbpmrules) {
    this.tbpmrules = tbpmrules;
    }

}